/*---------------------------------------
23. Preview area
---------------------------------------*/
.logo strong {
    color: #ef4836;
    margin-right: 5px;
}

.slider-content h6 {
    font-size: 20px;
    font-weight: 600;
    margin: 10px 0 15px;
    text-transform: uppercase;
}

.slider-content p {
    width: 50%;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.5px;
    line-height: 24px;
    margin: 0;
    text-transform: unset;
}
.slider-content p strong {
    color: #ef4836;
    text-transform: uppercase;
}



.preview {
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}

.preview-image {
    border: 1px solid #e5e5e5;
    position: relative;
}

.preview-image::before {
    background: rgba(0,0,0,0.3);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease 0s;
}
.preview:hover .preview-image::before {
    opacity: 1;
    visibility: visible;
}
.coming-soon .image-scroll::before {
    background: rgba(255, 255, 255, 0.95) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 8;
}
.demo-preview {
    text-align: center;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    opacity: 0;
    z-index: 99;
}
.demo-preview.btn-red-left:hover {
    border: 1px solid transparent;
}
.preview:hover .demo-preview {
    opacity: 1;
}
.preview-image .image-scroll {
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    height: 280px;
}

.preview-content h4 {
    color: #2d3e50;
    font-size: 18px;
    font-weight: 600;
    margin: 0;
    padding: 18px 0;
}

.preview-content h4:hover {
    color: #ef4836;
}

.preview-footer-area {
    padding: 15px;
    border-top: 1px solid #e5e5e5;
}

.preview-footer-area p {
    margin-bottom: 0;
    color: #798290;
}

.preview-footer-area p span {
    font-weight: 600;
}

.preview-page-area {
    padding: 100px 0;
}

.col-lg-4:nth-child(n+4) .preview {
    margin-top: 30px;
}

.service-area {
    padding: 100px 0;
}

.col-md-4.col-sm-6:nth-child(n+4) .single-service {
    margin-top: 30px;
}

.single-service {
    text-align: left;
}

.single-service p {
    margin: 0;
}

.service-header i {
  color: #2d3e50;
  display: inline-block;
  font-size: 30px;
  margin-bottom: 20px;
}

.service-header h3 {
    font-size: 18px;
}

@media (min-width: 992px) and (max-width: 1169px) {

    .preview-header-top-area {
        padding: 150px 0;
    }
    .service-header>h3 {
        font-size: 16px;
        line-height: 24px;
    }


}

@media (min-width: 768px) and (max-width: 991px) {
    .preview-header-top-area {
        padding: 150px 0;
    }
    .col-lg-4:nth-child(n+3) .preview {
        margin-top: 30px;
    }
    .col-md-4.col-sm-6:nth-child(n+3) .single-service {
        margin-top: 30px;
    }
    .slider-content h1 {
    font-size: 28px;
}
.slider-content h6 {
    font-size: 18px;
    margin: 5px 0 10px;
}


}


@media (max-width: 767px) {
    .preview-header-top-area {
        padding: 100px 0;
    }
    .col-lg-4:nth-child(n+2) .preview {
        margin-top: 30px;
    }
    .col-md-4.col-sm-6:nth-child(n+2) .single-service {
        margin-top: 50px;
    }
    .single-service {
        margin-bottom: 0;
        padding: 0 15px;
        text-align: center;
    }
    .service-header>h3 {
        font-size: 16px;
        line-height: 24px;
    }
    .service-area {
        padding: 80px 0;
    }

    .preview-content h4 {
        font-size: 15px;
    }
.slider-content h6 {
    font-size: 14px;
    margin: 0;
    line-height: 24px;
}
.slider-content p {
    width: 100%;
    display: none;
}


}